Subject: Re: Pine Question: how do I configure Pine so that the "reply to" address uses my domain address - please read below: (fwd)

From: scott vitt <[email-masked]>
Date: Wed, 19 Nov 1997 14:50:41 -0800 (PST)

Dear Pine Staff:

I would appreciate your help with the following:

thank you/

---------- Forwarded message ----------
Date: Wed, 19 Nov 1997 02:36:43 -0800 (PST)
From: Best Internet Support <[email-masked]>
To: scott vitt <[email-masked]>
Subject: Re: Pine Question: how do I configure Pine so that the "reply to" address uses my domain address - please read below:

  Scott,

   I am not too familar with the pine configuration, but I think that it
  takes the name from the user that is using it.  You will probably get
  a better answer from the pine people though.

  Regards,

  Mike

On Wed, 19 Nov 1997, scott vitt wrote:

> 
> 
> Dear Best Postmaster
> and Pine Staff Member:
> 
> 
> Could you please help me with the following:
> 
> Best ISP hosts my domain name, [email-masked], while my ISP account name is
> [email-masked];  How can I get pine to display " [email-masked] " as the
> "reply to" address and suppress "fritz. "   Currently I have it configured
> so that it reads reply to " [email-masked] "  I would like it to read "
> [email-masked] but don't now what the configure commands are.
> 
> Thank You,
> Scott Vitt
> 
> 

-----------------------------------------------------------------------------
Best Internet Support        	        	Best Internet Communications
Email Group                                     (650)-940-7835

     Because of the high volume of e-mail to which we respond, please
     leave _all_ of the previous message (unless it's unbearable) in
     your reply so we can better remember your original message.